Plugins dot 4 maintenance release


    Mar 23 2006 | 1:46 am
    Good afternoon Folks,
    We would like to announce the Pluggo, Mode and Hipno "dot-4" maintenance
    release.
    Important note!!!!!
    If you want to use these plugs in MaxMSP - you must use
    MaxMSP version 4.5.7!!!!
    Users of MaxMSP previous to 4.5 should continue to use their current
    plugin installs. Users of MaxMSP 4.5.x are strongly recommended to
    upgrade to version 4.5.7 anyway.
    In this release, the most notable change is that the plugs no longer
    share the Cycling '74 folder with MaxMSP. They install their own support
    folder, which is known as the C74 Plugin Support folder. We recommend
    that if you use multiple products, you clean out your old installs and
    install all of the packages you need before using them.
    For PC users - uninstalling is straightforward, via the add/remove
    programs dialog. For Mac users - we have included a small Applescript
    based application which will completely delete all of your C74 plugins,
    old or new, without wrecking your install of MaxMSP. This app has proved
    to be very useful in testing.
    This release will NOT require reauthorisation.
    More detailed release notes may be found in the readmes.
    The "Known Issues" page is here
    Please let us know if you have any questions or problems - you may write to us directly at
    support@cycling74.com
    Cheers
    Andrew